<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca003409c7c84d0b16f107e921772e56">
  <dict>
    <!--2019-04-28 10:20:51.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-04-28 10:20:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2019-04-28 10:20:51.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-04-28 10:20:51.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2019-04-28 10:20:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2019-04-28 10:20:51.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-04-28 10:20:51.000-->
    <int key="Ikev2MaxRetryToSend">4</int>
    <!--2019-04-28 10:20:51.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2019-04-28 10:20:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-04-28 10:20:51.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2019-06-19 16:18:14.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-04-25 17:19:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-06-26 11:31:32.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-08-29 19:34:24.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2019-06-04 17:18:24.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2019-06-11 10:27:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-09-25 16:40:56.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
    <!--2019-04-28 16:25:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-04-28 10:20:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-04-28 16:25:06.000-->
    <int key="utNafPort">8090</int>
    <!--2019-04-28 16:25:06.000-->
    <int key="utUseApn">1</int>
    <!--2019-04-28 10:20:51.000-->
    <string key="vowifiHplmnListItem">72423, epdg.epc.mnc023.mcc724.pub.3gppnetwork.org</string>
    <!--2019-04-28 10:20:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-04-28 10:20:51.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-04-28 10:20:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-04-28 10:20:51.000-->
    <string key="vowifi_UT_APN">xcap.ims</string>
    <!--2019-04-28 10:20:51.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2019-04-28 10:20:51.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-04-28 10:20:51.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
